ata_msense_ctl_mode
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_msense_ctl_mode — Simulate MODE SENSE control mode page

## Synopsis

`unsigned int ata_msense_ctl_mode (` | u8 ** | ptr_io,
| const u8 * | last`)`;

## Arguments

`ptr_io`

  (input/output) Location to store more output data

`last`

  End of output data buffer

## Description

Generate a generic MODE SENSE control mode page.

## LOCKING

None.

Prev | Up | Next
ata_msense_caching | Home | ata_msense_rw_recovery